from fastapi import FastAPI
import os

app = FastAPI()

@app.get("/")
async def root():
    return {"message": f"Hello from Docker! Version: {os.getenv('APP_VERSION', 'unknown')}"}

@app.get("/health")
async def health():
    return {"status": "healthy"}
